<?php

include ('inc/page.class.php');
$index = new Page;
$textfilename = "index.txt";
if (file_exists($textfilename)) {
	$file_contents = file_get_contents($textfilename);
	$output = $file_contents;
} else {
	$output = "No content. The associated text file could not be found.";
}
$index->Textfilename = "index.txt";
$index->SetContent($output);
$index->Template();

?>